=== debian/control ===
Source: flat-remix-icon-theme
Section: gnome
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: flat-remix-icon-theme
Architecture: all
Description: Flat Remix
 A flat, colorful, and modern themes based on
 Numix.
